@font-face {
 font-family: abeatbyKaiRegular;
 src: url('http://logostat.org.ua/themes/corporateclean/fonts/abeatbyKai/abeakrg_-webfont.eot');
 src: url('http://logostat.org.ua/themes/corporateclean/fonts/abeatbyKai/abeakrg_-webfont.eot');
 src: url('http://logostat.org.ua/themes/corporateclean/fonts/abeatbyKai/abeakrg_-webfont.eot?#iefix') format('embedded-opentype'),
 url('http://logostat.org.ua/themes/corporateclean/fonts/abeatbyKai/abeakrg_-webfont.woff') format('woff'),
 url('http://logostat.org.ua/themes/corporateclean/fonts/abeatbyKai/abeakrg_-webfont.ttf') format('truetype'),
 url('http://logostat.org.ua/themes/corporateclean/fonts/abeatbyKai/abeakrg_-webfont.svg#abeatbyKaiRegular') format('svg');
 font-weight: normal;
 font-style: normal;
 src: url('http://logostat.org.ua/themes/corporateclean/fonts/abeatbyKai/abeakrg_-webfont.woff') format('woff');
 src: url('http://logostat.org.ua/themes/corporateclean/fonts/abeatbyKai/abeakrg_-webfont.ttf') format('truetype');
}


/*---------------Структура---------------*/
body 
{
 margin: 0px;
 padding: 0px;
 min-width: 1200px;
 background: #fefefe; 
 font-family: sans-serif; 
}

td { font-size:10pt; color: #3f3f3f;}
h2 {font-size:11pt; padding-left:35px; color:#6a6a6a;}
.contanier { width: 80%; margin-left: auto; margin-right: auto; min-height: 1000px;}

.add 
{
 float:right;
 text-align: top; 
 color:#fff;
 position:relative;
 bottom:10px;
 right:0;
}

table.main-table {border: 0px; padding: 0px; border-collapse: collapse; border-spacing: 0px; margin-left: auto; margin-right: auto;}
td.content-block {vertical-align: top; padding: 10px 0px 0px 20px;}
td.content-block2 {vertical-align: top; padding: 8px 0px 0px 20px;}
td.side-block {vertical-align: top; width: 150px; padding: 0;}
td.forum-block {vertical-align: top; padding: 20px 20px 0px 20px;}
/*---------------Структура---------------*/



/*---------------EFFECTS---------------*/
.effects_select
{
 -moz-user-select: none;
 -khtml-user-select: none;
 user-select: none; 
}

.effects_transition
{
 -webkit-transition: all 0.15s ease-out;
 -moz-transition: all 0.15s ease-out;
 -ms-transition: all 0.15s ease-out;
 -o-transition: all 0.15s ease-out;
 transition: all 0.15s ease-out;
}

.effects_border-radius
{
 -webkit-border-radius: 7px;
 -khtml-border-radius: 7px; 
 -moz-border-radius: 7px; 
 border-radius: 7px; 
}

.effects_box-shadow
{
 -webkit-box-shadow: 0 0 4px rgba(0,0,0,.7);
 -moz-box-shadow: 0 0 2px rgba(0,0,0,.7);
 box-shadow: 0 0 3px rgba(0,0,0,.7);
}
/*---------------EFFECTS---------------*/



/*---------------Links---------------*/
a:link 
{ 
 -webkit-transition: all 0.3s ease-out;
 -moz-transition: all 0.3s ease-out;
 -ms-transition: all 0.3s ease-out;
 -o-transition: all 0.3s ease-out;
 transition: all 0.3s ease-out; 
 text-decoration:none; 
 color: #3174a8;
}
a:active {text-decoration:none; color: #3174a8;}
a:visited {text-decoration:none; color: #3174a8;}
a:hover {text-decoration:none; color:#737373;}
/*---------------Links---------------*/



/*---------------HEADER---------------*/
.wrap 
{
 height:32px;
 background: #3c3c3c repeat-x;
 border-bottom: 6px solid #175894; 
 box-shadow: 0px 0px 6px 0px rgba(0,0,0,.7);
 -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,.7);
 -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,.7);
 -o-box-shadow: 0px 0px 6px 0px rgba(0,0,0,.7));
}

.header 
{ 
 z-index:-1;
 width: 345px;
 height: 170px; 
 margin-left: 50px; 
 margin-right: auto; 
 margin-bottom: 100px;
 background: #fff; 
 position: relative;
 -webkit-box-shadow: 0px 0px 6px rgba(0,0,0,.7);
 -moz-box-shadow: 0px 0px 2px rgba(0,0,0,.7);
 box-shadow: 0px 0px 5px rgba(0,0,0,.7); 
 border-bottom-right-radius: 15px;
 border-bottom-left-radius: 15px;
 -webkit-bottom-right-radius: 15px;
 -webkit-bottom-left-radius: 15px;
 -moz-border-radius-bottomright: 15px;
 -moz-border-radius-bottomleft: 15px;
}

.header h2 { 
 display:none;
 text-align: right;
 color: #ccc; 
 font-size: 15pt;
 font-weight: normal;
 position: absolute;
 margin: 0; 
 padding: 0; 
 top: 55px; 
 right: 15px;
}

.logos
{
 margin-left: 50px; 
 margin-right: auto; 
 position: relative;
}

.logos h1 
{ 
 -webkit-transition:all 0.2s;
 -moz-transition:all 0.2s;
 -ms-transition:all 0.2s;
 transition: all 0.15s ease-out;
 text-align:center; 
 color:rgba(100,100,100, 1); 
 font-size:50pt;
 font-family:abeatbyKaiRegular;
 font-weight: normal; 
 position: absolute; 
 margin: 0; 
 padding: 0; 
 top: 80px; 
 left: 35px; 
 text-align: center;
}
.logos h1:hover
{
 color: rgba(100,100,100, 0);
 text-shadow: 0px 0px 15px rgba(33, 33, 33, 0.6);
}

.avatar
{
 margin-left: 15%; 
 padding-top:25px; 
 margin-right: auto; 
 position: relative;
}


/*---------------HEADER---------------*/



/*---------------FOOTER---------------*/
.footer
{ 
 font-size: 9pt; 
 color: #ccc; 
 padding: 5px 0px; 
 text-align: center;
 width:100%;
 background: #3c3c3c bottom repeat-x ;
 border-top: 5px solid #175894; 
 height: 25px;
 box-shadow: 0px 0px 7px rgba(0,0,0,.7);
 -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,.7);
 -moz-box-shadow: 0px 0px 7px rgba(0,0,0,.7);
 -o-box-shadow: 0px 0px 7px rgba(0,0,0,.7));
}

.footer_l
{
 color: #fff;
 text-align: center; 
 text-decoration: none; 
 font-size: 2pt; 
 color: #fff; 
}
.footer_l a:link {color: #fff;}
.footer_l a {color: #fff;}
/*---------------FOOTER---------------*/



/*---------------INFO-WRAP---------------*/
.date 
{
 position: absolute;
 margin-top: 8px;
 left: 7%;
 text-align: top;
 color: #d1d1d1;
 font-size: 9pt; 
}

.user-bar
{ 
 position: absolute;
 margin-top: 8px;
 right: 15%;
 text-align: top;
 color: #d1d1d1;
 font-size: 9pt; 
}

.date:hover {color:#fff; cursor:default;}
.user-bar a {color:#d1d1d1;}
.user-bar a:hover {color:#fff;}
/*---------------INFO-WRAP---------------*/


/*---------------Entries Style---------------*/

.block-title {
 margin: 10px 0px 0px 0px;
 background: #fff;
 padding: 5px 0px 3px 20px;
 font-size: 18pt;
 text-align: left;
 color: #737373;
 
}

.block-top {width: 230px; margin-left: auto; margin-right: auto; }
.block-content {padding: 5px; text-align: center; font-size:10pt;}

.eBlock 
{
 border: none;
 width: 100%;
}


.eTitle 
{
 -webkit-transition: all 0.15s ease-out;
 -moz-transition: all 0.15s ease-out;
 -ms-transition: all 0.15s ease-out;
 transition: all 0.15s ease-out;
 -webkit-border-radius: 7px;
 -khtml-border-radius: 7px; 
 -moz-border-radius: 7px; 
 border-radius: 7px; 
 -webkit-box-shadow: 0 0 4px rgba(0,0,0,.7);
 -moz-box-shadow: 0 0 2px rgba(0,0,0,.7);
 box-shadow: 0 0 3px rgba(0,0,0,.7);
 margin-bottom:10px;
 padding: 5px 0px 3px 0px;
 background: #fff;
 font-size: 18pt;
 font-family: sans-serif;
 font-weight:normal;
 padding:auto; 
 text-align:center;
 color:rgba(100,100,100, 1);
}

.eTitle:hover
{
 color: rgba(100,100,100, 0);
 text-shadow: 0px 0px 5px rgba(33, 33, 33, 0.6);
}

.eTitle_2
{
 -webkit-transition: all 0.15s ease-out;
 -moz-transition: all 0.15s ease-out;
 -ms-transition: all 0.15s ease-out;
 transition: all 0.15s ease-out;
 -webkit-border-radius: 7px;
 -khtml-border-radius: 7px; 
 -moz-border-radius: 7px; 
 border-radius: 7px; 
 -webkit-box-shadow: 0 0 3px rgba(0,0,0,.7);
 -moz-box-shadow: 0 0 2px rgba(0,0,0,.7);
 box-shadow: 0 0 3px rgba(0,0,0,.7);
 margin-bottom:10px;
 padding: 5px 0px 3px 0px;
 background: #fff;
 font-size: 18pt;
 font-family: sans-serif;
 font-weight:normal;
 padding:auto; 
 text-align:center;
 color:rgba(100,100,100, 1);
}

.eMessage {font-family: sans-serif; color:#3f3f3f; font-size: 10pt; text-align:justify; padding:10px 20px 0px 20px !important;}
.eMessage_2 {font-family: sans-serif; color:#3f3f3f; font-size: 10pt; text-align:justify; padding:10px 0px 100px 30px !important;}
.eMessage_add {font-family: sans-serif; color:#3f3f3f; font-size: 10pt; text-align:center;padding:25px 0px 0px 0px !important;}
.eMessage_format {font-family: sans-serif; color:#3f3f3f; font-size: 13px; padding:0px 10px 0px 220px !important;}
.eText {font-family: sans-serif; color:#3f3f3f; font-size: 10pt; text-align:justify;padding:10px !important;}
.eDetails {font-family: sans-serif; color:#555555; padding:0; cursor: default; margin-bottom:10px; text-align:center; font-size:10pt;}
.eDetails1 {font-family: sans-serif; color:#555555;padding:15px 0px 10px 0px; text-align:center;font-size:10pt; }
.eDetails2 {font-family: sans-serif; color:#555555;padding:15px 0px 10px 0px; text-align:center;font-size:10pt;}
.eRating {font-size:9pt;}
.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/808/14.gif') no-repeat 0px 0px;}


.eMessage a:link, .eMessage_2 a:link, .eMessage_add a:link, .eMessage_format a:link, .eText a:link
{ 
 -webkit-transition: all 0.3s ease-out;
 -moz-transition: all 0.3s ease-out;
 -ms-transition: all 0.3s ease-out;
 -o-transition: all 0.3s ease-out;
 transition: all 0.3s ease-out; 
 text-decoration:none; 
 color: #3174a8;
}

.eMessage a:active, .eMessage_2 a:active, .eMessage_add a:active, .eMessage_format a:active, .eText a:active {text-decoration:none; color: #3174a8;}
.eMessage a:visited, .eMessage_2 a:visited, .eMessage_add a:visited, .eMessage_format a:visited, .eText a:visited {text-decoration:none; color: #3174a8;}
.eMessage a:hover, .eMessage_2 a:hover, .eMessage_add a:hover, .eMessage_format a:hover, .eText a:hover {text-decoration:none; color:#737373;}

.eMessage p
{
 text-indent:1.5em;
}


/*---------------Entries Style---------------*/

.button0
{
 -webkit-transition: all 0.1s ease-out;
 -moz-transition: all 0.1s ease-out;
 -ms-transition: all 0.1s ease-out;
 -o-transition: all 0.1s ease-out;
 transition: all 0.1s ease-out; 
 -webkit-border-radius: 30px;
 -khtml-border-radius: 30px; 
 -moz-border-radius: 30px; 
 border-radius: 30px; 
 -webkit-box-shadow: 0 0 4px rgba(0,0,0,.7);
 -moz-box-shadow: 0 0 2px rgba(0,0,0,.7);
 box-shadow: 0 0 2px rgba(0,0,0,.7);
 padding: 5px;
 min-width: 16px;
 height: 16px;
 margin-right: 7px;
}

.button0:hover
{
 -webkit-transform: scale(0.9) translateY(0px); 
 -moz-transform: scale(0.9) translateY(0px); 
 -ms-transform: scale(0.9) translateY(0px); 
 -o-transform: scale(0.9) translateY(0px); 
 transform: scale(0.9) translateY(0px); 
}

.navigation 
{
 position: fixed;
 margin-top: 50px;
 right:1%;
 text-align: top;
 font-size: 9pt; 
}

.navstyle a
{
 color:#666;
}

.navstyle
{ 
 text-align:center; 
 background:#fefefe;
 -webkit-border-radius:5px;
 -khtml-border-radius:5px; 
 -moz-border-radius:5px; 
 border-radius:5px; 
 padding:5px; 
}

.navstyle:hover
{
 -webkit-box-shadow: 0px 0px 3px #3a3a3a;
 -moz-box-shadow: 0px 0px 3px #3a3a3a;
 -box-shadow: 0px 0px 3px #3a3a3a;
 
}

.loginBlock {position: absolute; right: 10px; top: 5px; font-size: 8pt; color: #273143;}
.loginDiv {float: left; margin: 0 3px;}
.loginDiv input {width: 100px; background: #98e2f0; border: 1px inset #008cc4; font-size: 8pt; color: #000; height: 18px; margin-left: 3px;}
.passwordDiv {float: left; margin: 0 3px;}
.passwordDiv input {width: 100px; background: #98e2f0; border: 1px inset #008cc4; font-size: 8pt; color: #000; height: 18px; margin-left: 3px;}
.buttonDiv {float: left; margin: 0 3px;}
.rememberDiv {float: left; margin: 0 3px;}
.loginLinks {float: left; margin: 0 3px;}
.logLnkSep {padding: 0 5px;}

.popup-table {background: url('/.s/t/808/1.png') repeat-x 0 -100px #fff;border: 0px; padding: 0px; border-collapse: collapse; width: 100%; border-spacing: 0px; }
.popup-header {padding:5px 15px;text-align:left;color:#fff;font-size:12pt;}
.popup-body {padding: 15px;}
.block {width: 250px; text-align: center; margin-bottom: 15px;}

.searchForm 
{
 position: absolute;
 top: 313px;
 right: 10%;
}
.queryField 
{ 
 text-align: center;
 width: 300px;
 height: 30px;
 background: rgba(60, 60, 60, 0.8) ;
 border: 0px ;
 font-size: 9pt;
 color: #dfdfdf;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px; 
}
.queryField:focus
{
 outline: none;
}

.button-search {
 background: url(http://logostat.at.ua/images/_next.png)
}
.button-search input {
 position: absolute; /* абсолютно размещаем input поверх остальных элементов */
 top: 0;
 left: 0;
 width: 200%; /* input должен занимать всю область по высоте и ширине, чтобы вся кнопка была кликабильной (200% для ие6, чотбынавреняка растянулся на всю ширину, ибо при 100% растягивался не полностью) */
 height: 100%;
 opacity: 0; /* делаем кнопку полностью прозрачной, чтобы она не искажала задуманный дизайн, но была функционирующей */
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); /* прозрачность для ие6-7 */
 cursor: pointer;
 border: none;
 z-index: 2; /* z-слой должен быть больше, чем у других частей кнопки */
}





.schQuery {position: absolute; top: 0; right: 60px;}
.schBtn {position: absolute; top: 0; right: 0px;}




a.noun:link {text-decoration:none; color:#737373}
a.noun:active {text-decoration:none; color:#332414}
a.noun:visited {text-decoration:none; color:#332414}
a.noun:hover {text-decoration:none; color:#737373}

h1 {color: #00493e; font-size: 18pt; font-weight: normal; padding: 0; margin: 0 0 10px 0;}

hr {color:#7ec8e3;height:1px;border:0;background-color:#7ec8e3;}
label {cursor:pointer;cursor:hand}

.blocktitle {color:#787878;font-size:12pt;}

a.menu1:link {text-decoration:none; color:#e8f2f6;}
a.menu1:active {text-decoration:none; color:#e8f2f6;}
a.menu1:visited {text-decoration:none; color:#e8f2f6;}
a.menu1:hover {text-decoration:none; color:#bfd4db;}
.menuTd {padding-left:12px;padding-right:10px; background: url('/.s/t/808/11.gif') no-repeat 0px 3px;}

.mframe {border-left:1px solid #E5E7EA; border-right:1px solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #e8f2f6;}
.msep {border-top:1px solid #e8f2f6;}
/* ------------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 10px; background: url('') left center no-repeat; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}




.uMenuV a.uMenuItemA:link {text-decoration:none; color:#2574bd}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#2574bd}
.uMenuV a.uMenuItemA:hover {text-decoration:none; color:#000}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/t/808/13.gif') no-repeat 0 0;}
.uMenuV li { text-align:left;font-size:12pt;}
/* --------- */

/* Module Part Menu */

.catsTable, #mchatIfm2, #MCaddFrm {width: 90% !important;}
.catName {font-size:10pt;}
.catNameActive {font-size:11px;}
.catNumData {font-size:9pt;color:#6E6E6E;}
.block .catDescr {font-size:9pt; padding-left:10px;}
.catDescr {font-size:9pt; padding-left:10px;}
.block a.catNameActive:link {text-decoration:none; color:#175894;}
.block a.catNameActive:visited {text-decoration:none; color:#175894;}
.block a.catNameActive:hover {text-decoration:none; color:#000;}
.block a.catNameActive:active {text-decoration:none; color:#000;}

/* ----------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#009fff;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#fafafa; }
.cBlock2 {background:#fff; }
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#6E6E6E;width:100%;background:#FCFCFC;border:1px solid #bfd4db;}
.smiles {border:1px inset;background:#FFFFFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#009fff;}
.securityCode {color:#6E6E6E;background:#FCFCFC;border:1px solid #bfd4db;}
/* ------------------- */

/* Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {}
/* ------------ */

/* Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#6E6E6E;padding-top:15px;}
.archEntryHr {width:250px;color:#cbcebc;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/808/15.gif') no-repeat 0px 4px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#6E6E6E}
a.archiveDateTitleLink:visited {text-decoration:none; color:#6E6E6E}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#6E6E6E}
a.archiveDateTitleLink:active {text-decoration:underline; color:#6E6E6E}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------- */

/* Calendar Style */
.calTable {margin-left: auto; margin-right: auto;}
.calMonth {}
.calWday {color:#FFFFFF;background:#73b6df;width:18px;}
.calWdaySe {color:#000000;background:#73b6df;width:18px;}
.calWdaySu {color:#000000;background:#73b6df;width:18px; font-weight:bold;}
.calMday {color:#000000;}
.calMdayA {background:#FCFF97;font-weight:bold;}
.calMdayIs {background:#eeae8e;color:#24613E;font-weight:bold;font-size:12pt;}
.calMdayIsA {border:1px solid #FFFFFF; background:#FCFF97;font-weight:bold;font-size:12pt;}
/* -------------- */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#FFFFFF}
.textResults {background:#E5E5E5}
.textResultsTd {background:#FFFFFF}

.pollNow {border-bottom:1px solid #E5E5E5; border-left:1px solid #E5E5E5; border-right:1px solid #E5E5E5;}
.pollNowTd {}

.totalVotesTable {border-bottom:1px solid #E5E5E5; border-left:1px solid #E5E5E5; border-right:1px solid #E5E5E5;}
.totalVotesTd {background:#FFFFFF;}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/* Other Styles */
.replaceTable {height:100px;width:300px;}
.replaceBody {background: url('/.s/t/808/1.png') repeat-x #fff;}
.legendTd {font-size:9pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background: url('/.s/t/808/1.png') repeat-x 0 -20px;}
.gTableTop {padding:5px 15px;text-align:left;color:#fff;font-size:12pt;}
.gTableSubTop {padding:2px;background:#bceef5;color:#000000;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:#e8f2f6;}
.gTableBody1 {padding:2px;background:#FFFFFF;}
.gTableBottom {padding:2px;background:#e8f2f6;}
.gTableLeft {padding:2px;background:#e8f2f6;font-weight:bold;color:#6E6E6E}
.gTableRight {padding:2px;background:#e8f2f6}
.gTableError {padding:2px;background:#e8f2f6;color:#009fff;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#e8f2f6}
.forumLastPostTd,.forumArchive {padding:2px;font-size:9pt;}

a.catLink:link {text-decoration:none; color:#fff;}
a.catLink:visited {text-decoration:none; color:#fff;}
a.catLink:hover {text-decoration:underline; color:#000;}
a.catLink:active {text-decoration:underline; color:#fff;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:9pt;color:#009fff;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:9pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#6E6E6E;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#6E6E6E;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#909090;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#6E6E6E;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:9pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#6E6E6E;}
a.forumBarA:active {text-decoration:underline; color:#6E6E6E;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:9pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#DADADA;}
.fastNavCat {background:#EFEFEF;}
.fastNavCatA {background:#EFEFEF;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#bfd4db;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:9pt;}
.switch {background:#FFFFFF;width:15px;font-size:9pt;}
.switchActive {background:#a3d0ed;font-weight:bold;color:#6E6E6E;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#009fff;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#009fff;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#e8f2f6}
.threadLastPostTd {padding:2px;font-size:9pt;}
.threadDescr {color:#858585;font-size:9pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#f9dc3d;height:20px;font-weight:bold;font-size:9pt;color:#000000;padding-left:40px; }
.threadsDetails {padding:2px;background:#73b6df;height:20px;color:#6E6E6E;}
.forumOnlineBar {padding:2px;background:#73b6df;height:20px;color:#6E6E6E;}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#009fff;}
a.threadPinnedLink:active {text-decoration:underline; color:#009fff;}

a.threadLink:link {text-decoration:none; color:#6E6E6E;}
a.threadLink:visited {text-decoration:none; color:#6E6E6E;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-size:9pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:9pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {background:#e8f2f6;text-align:center;}
.postFirst {background:#e8f2f6;border-bottom:3px solid #787878;}
.postRest1 {background:#e8f2f6;}
.postRest2 {background:#e8f2f6;}
.postSeparator {height:3px;background:#f9dc3d;}

.postTdTop {background:#bceef5;}
.postBottom {background:#a3d0ed;height:20px}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#787878;}
.posttdMessage {padding:5px;background:#FFFFFF;}

.pollQuestion {text-align:center;font-weight:bold;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:9pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage 
{
 color: #484848;
 background: #eee;
 padding: 5px;
 font-size:8pt; 
 font-family: Tahoma; 
 border-left: 5px #3174a8 solid !important; 
 border-right: 0px #3174a8 solid !important; 
 border-top: 0px #3174a8 solid !important; 
 border-bottom:0px #3174a8 solid !important;
 box-shadow: #000 15px; 
 -webkit-box-shadow: 0px 0px 1px #222;
 -moz-box-shadow: 0px 0px 1px #222;
 -box-shadow: 0px 0px 1px #222; 
 -o-shadow: 0px 0px 1px #222; 
 -webkit-transition: all 0.5s ease-out;
 -moz-transition: all 0.5s ease-out;
 -ms-transition: all 0.5s ease-out;
 -o-transition: all 0.5s ease-out;
 transition: all 0.5s ease-out;
}

.codeMessage:hover
{
 border-left: 5px #909090 solid !important;
}

.quoteMessage 
{
 color: #484848;
 background: #eee;
 padding: 5px;
 font-size:8pt; 
 font-family: Tahoma; 
 border-left: 5px #ce5050 solid !important; 
 border-right: 0px #000 solid !important; 
 border-top: 0px #000 solid !important; 
 border-bottom:0px #000 solid !important;
 box-shadow: #000 15px; 
 -webkit-box-shadow: 0px 0px 1px #222;
 -moz-box-shadow: 0px 0px 1px #222;
 -box-shadow: 0px 0px 1px #222; 
 -o-shadow: 0px 0px 1px #222; 
 -webkit-transition: all 0.5s ease-out;
 -moz-transition: all 0.5s ease-out;
 -ms-transition: all 0.5s ease-out;
 -o-transition: all 0.5s ease-out;
 transition: all 0.5s ease-out;
}

.quoteMessage:hover
{
 border-left: 5px #909090 solid !important;
}




.signatureView {font-size:9pt;}
.edited {padding-top:30px;font-size:9pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:10pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#009fff;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/808/16.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/808/16.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.loginButton, .pollBut, .commSbmFl, .signButton, .buttonDiv input 
{
 margin-top: 10px; 
 font-size:9pt;
 background: #4c4c4c;
 color: #d1d1d1; 
 border: none;
 border: 1px solid #000;
 cursor: pointer; 
 padding: 3px 10px 3px 10px;
 
 -webkit-box-shadow: inset 0px 0px 1px #000;
 -moz-box-shadow: inset 0px 0px 1px #000;
 box-shadow: inset 0px 0px 1px #000; 
 -webkit-border-radius: 3px;
 -khtml-border-radius: 3px; 
 -moz-border-radius: 3px; 
 border-radius: 3px;
 -webkit-transition: all 0.2s ease-out;
 -moz-transition: all 0.2s ease-out;
 -ms-transition: all 0.2s ease-out;
 -o-transition: all 0.2s ease-out;
 transition: all 0.2s ease-out;
}

.loginButton:hover, .pollBut:hover, .commSbmFl:hover, .signButton:hover, .buttonDiv input:hover 
{
 color: #fff;
 background: #555;
 border: 1px solid #111111;
 text-shadow: #000 1px 1px 2px, 
}

.loginButton:active, .pollBut:active, .commSbmFl:active, .signButton:active, .buttonDiv input:active 
{
 -webkit-box-shadow: inset 0px 0px 1px #000;
 -moz-box-shadow: inset 0px 0px 1px #000;
 box-shadow: inset 0px 0px 1px #000; 
}



.searchQueryFl {width:200px !important;}

.codeButtons {font-size:9pt;background:#73b6df;border:1px outset #6E6E6E;}
.codeCloseAll {font-size:9pt; color:#6E6E6E;font-weight:bold;background:#73b6df;border:1px solid #6E6E6E;}
.postNameFl,.postDescrFl {background: #ddf0f7; border: 1px inset #008cc4;width:400px}
.postPollFl,.postQuestionFl {background: #ddf0f7; border: 1px inset #008cc4;width:400px}
.postResultFl {background: #ddf0f7; border: 1px inset #008cc4;width:50px}
.postAnswerFl {background: #ddf0f7; border: 1px inset #008cc4;width:300px}
.postTextFl {background: #ddf0f7; border: 1px inset #008cc4;width:550px;height:150px}
.postUserFl {background: #ddf0f7; border: 1px inset #008cc4;width:300px}

.pollHelp {font-weight:normal;font-size:9pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */




----------------------------menu_start--------------------------------------------------------menu_start--------------------------------------------------------menu_start----------------------------

.nav_m {
 list-style: none;
 display: block;
 width: 200px;
 position: relative;
 top: 0px;
 bottom: 0px;
 left: 0px;
 padding: 1px 0 1px 0;
 background: url(shad2.png) no-repeat;
 -webkit-background-size: 50% 100%;
}



.nav_m a {
 font: 12pt; 
 margin: 10px 0 0 0;
 background:;
 color: #737373;
 padding: 0px 0px 0px 20px;
 width: 140px;
 display: block;
 text-decoration: none;
 
 
}

.nav_m a:hover {
 background: ;
 color: #3174a8;
 padding: 0px 0px 0px 35px;
}

----------------------------menu_end--------------------------------------------------------menu_end--------------------------------------------------------menu_end----------------------------



----------------------------categories_start------------------------------------------categories_start----------------------------------------------categories_start----------------------------
.nav_c {
 list-style: none;
 display: block;
 width: 200px;
 position: relative;
 top: 0px;
 bottom: 0px;
 left: 0px;
 padding: 1px 0 1px 0;
 background: url(shad2.png) no-repeat;
 -webkit-background-size: 50% 100%;
}



.nav_c a {
 font: 10pt; 
 margin: 5px 0 0 0;
 background:;
 color: #737373;
 padding: 0px 0px 0px 20px;
 width: 140px;
 display: block;
 text-decoration: none;
 
 
}

.nav_c a:hover {
 background: ;
 color: #3174a8;
 padding: 0px 0px 0px 30px;
}

----------------------------categories_end-----------------------------------------------categories_end------------------------------------------------categories_end----------------------------


/*--------------------------------------------------tabs-start-------------------------------------------------------------*/

ul.tabs 
{
 height: 25px;
 list-style: none; 
 width: 100%; 
}
.tabs li 
{
 list-style: none; 
 margin: 0 5px; 
 position: relative;
 bottom: 25px; 
 font-size: 9pt;
 font-style: normal; 
 font-family: Tahoma; 
 float: left;
 text-align: center;
}

ul.tabs li a:link
{ 
 list-style: none; 
 text-decoration: none;
 color: #555;
}

ul.tabs li a 
{ 
 list-style: none; 
 text-decoration: none;
 color: #555;
}

ul.tabs li a:hover 
{ 
 list-style: none; 
 color: #ccc;
} 

ul.tabs li.active, html ul.tabs 
{ 
 list-style: none; 
 margin: -5px 5px; 
 -webkit-transition: all 0.1s ease-out;
 -moz-transition: all 0.1s ease-out;
 -ms-transition: all 0.1s ease-out;
 -o-transition: all 0.1s ease-out;
 transition: all 0.1s ease-out; 
}
/*--------------------------------------------------tabs-end--------------------------------------------------------------*/

/*--------------------------------------------------view materials-start--------------------------------------------------*/

img 
{
 border: none;
}
ul.display 
{ 
 position: relative;
 right: 50px;
 bottom: 30px; 
 float: left;
 width: 105%;
 list-style: none;
}
ul.display li 
{
 float: left;
 width: 100%;
 padding: 10px 0;
}
ul.display li a 
{
 color: #3c3c3c;
 text-decoration: none;
}
ul.display li .content_block 
{
 padding: 0;
}
ul.display li .content_block h2 
{
 text-align:center;
 padding-right: 20px;
 font-weight: bold;
 font-family: Tahoma;
 font-size: 11pt;
 padding-left: 300px;
}
ul.display li .content_block p 
{
 padding:0;
 margin:0; 
 font-family:Tahoma;
 font-size:10pt;
 padding-left: 300px;
 padding-right: 30px;
}

ul.display li .content_block a img
{
 border:none;
 max-width: 270px;
 max-height: 200px;
 margin:10px 10px 5px 10px; 
 float: left;
 text-align: center;
 text-decoration:none;
 behavior: url(http://logostat.at.ua/ie_plug-in/border-radius.htc); 
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); 
 -khtml-opacity: .8 ; 
 -moz-opacity: .8 ; 
 opacity: .8; 
 -webkit-border-radius: 7px;
 -khtml-border-radius: 7px; 
 -moz-border-radius: 7px; 
 border-radius: 7px; 
 -webkit-transition: all 0.3s ease-out;
 -moz-transition: all 0.3s ease-out;
 -ms-transition: all 0.3s ease-out;
 -o-transition: all 0.3s ease-out;
 transition: all 0.3s ease-out;
}

ul.display li .content_block a img:hover
{
 -webkit-box-shadow: 0 0px 15px rgba(0, 0, 0, 0.1);
 -moz-box-shadow: 0 0px 15px rgba(0, 0, 0, 0.1);
 box-shadow: 0 0px 15px rgba(0, 0, 0, 0.1); 
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); 
 -khtml-opacity: 1; 
 -moz-opacity: 1; 
 opacity: 1; 
}


/*--------------------------------------------------view materials-end--------------------------------------------------*/

.materials_img 
{
 border:none;
 -webkit-transition: all 0.1s ease-in;
 -moz-transition: all 0.1s ease-in;
 -ms-transition: all 0.1s ease-in;
 -o-transition: all 0.1s ease-in;
 transition: all 0.1s ease-in;
 -webkit-border-radius: 7px;
 -khtml-border-radius: 7px; 
 -moz-border-radius: 7px;
 border-radius: 7px;
}

.materials_img:hover
{
 -webkit-transform: scale(1.05) translateY(0px); 
 -moz-transform: scale(1.05) translateY(0px); 
 -ms-transform: scale(1.05) translateY(0px); 
 -o-transform: scale(1.05) translateY(0px); 
 transform: scale(1.05) translateY(0px); 
 -webkit-box-shadow: 0 0px 15px rgba(0, 0, 0, 0.15);
 -moz-box-shadow: 0 0px 15px rgba(0, 0, 0, 0.15);
 box-shadow: 0 0px 15px rgba(0, 0, 0, 0.15);
}

/*-----Komments-edit-----*/
#menu 
{ 
 padding: 10px 10px 0px 10px;
 background: #3c3c3c;
 display:none; 
 overflow:hidden; 
 position:absolute; 
 top:0; 
 left:0; 
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30); 
 -khtml-opacity: .3; 
 -moz-opacity: .3; 
 opacity: .3; 
 -webkit-border-radius: 5px;
 -khtml-border-radius: 5px; 
 -moz-border-radius: 5px; 
 border-radius: 5px; 
 -webkit-transition: all 0.3s ease-out;
 -moz-transition: all 0.3s ease-out;
 -ms-transition: all 0.3s ease-out;
 -o-transition: all 0.3s ease-out;
 transition: all 0.3s ease-out;
 -webkit-box-shadow: 0px 0px 5px #4c4c4c;
 -moz-box-shadow: 0px 0px 5px #4c4c4c;
 -box-shadow: 0px 0px 5px #4c4c4c;
} 

#menu:hover 
{
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); 
 -khtml-opacity: .9; 
 -moz-opacity: .9;
 opacity: .9;
 -webkit-box-shadow: 0px 0px 7px #4c4c4c;
 -moz-box-shadow: 0px 0px 7px #4c4c4c;
 -box-shadow: 0px 0px 7px #4c4c4c; 
} 

#menu a {padding:0 1px 0 0}

.effect
{
 -webkit-border-radius: 30px;
 -khtml-border-radius: 30px; 
 -moz-border-radius: 30px; 
 border-radius: 30px; 
}

.effect:hover
{
 -webkit-transform: scale(1.15) translateY(0px); 
 -moz-transform: scale(1.15) translateY(0px); 
 -ms-transform: scale(1.15) translateY(0px); 
 -o-transform: scale(1.15) translateY(0px); 
 transform: scale(1.15) translateY(0px); 
} 

.point {cursor:pointer;} 
.grey {background:grey; width:20px; height:20px;border:0;} 
.olive {background:olive; width:20px; height:20px;border:0;} 
.green {background:green; width:20px; height:20px;border:0;} 
.blue {background:blue; width:20px; height:20px;border:0;} 
.purple {background:purple; width:20px; height:20px;border:0;} 
.red {background:red; width:20px; height:20px;border:0;} 
.orange {background:orange; width:20px; height:20px;border:0;} 
.pink {background:pink; width:20px; height:20px;border:0;} 
.yellow {background:yellow; width:20px; height:20px;border:0;} 
/*-----Komments-edit-----*/



.BackIdea {position:fixed; top:15%; left:0;; width:100%;} 
.WrapIdea {color:#000; text-align:left; border:1px solid #fff; background:#fff; padding:75px; width: 460px; padding:5px; margin:0px auto 0px auto; -moz-box-shadow: 0px 0px 3px #888;-webkit-box-shadow: 0px 0px 3px #888;box-shadow: 0px 0px 3px #888; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;} 
.headIdea {background:#5e86bc; color:#fff; padding:8px 10px 10px 10px; margin:7px -6px 7px -6px; text-shadow:1px 1px 0px rgba(0,0,0,0.40);} 
.InputIdea {padding-top:3px;} 
#TextIdea {border:1px solid #3e5e8a; background:#fff; padding:3px; width:364px; font-size:11px; font-family:tahoma; color:#000; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;} 
#SubmitIdea {float:right; border:1px solid #3e5e8a; background-color:#4972a4; font:11px tahoma; font-weight:bold; color:#fff; padding:2px 5px 3px 5px; margin-left:5px; text-shadow:0px 1px 0px rgba(0,0,0,0.40) !important; -webkit-border-radius: 2px !important;-moz-border-radius: 2px !important;border-radius: 2px !important;} 
#SubmitIdea:hover {background-color:#456d9e; cursor:pointer;} 
#closeIdea {float:right; margin-top:-1px; cursor:pointer;} 
#cap_val {border:1px solid #ccc; background-image:none; background:#fff; padding:3px; font-size:12px; font-family:tahoma; color:#930505; font-weight:bold; height:36px; margin-right:5px; width:85px; text-align:center; vertical-align:top;}


/*---------------Comments_add---------------*/

#comments
{
 width: 700px;
 max-width: 800px;
 text-align: center;
}

.comments_s
{
 -webkit-box-shadow: 0 0 4px rgba(0,0,0,.7);
 -moz-box-shadow: 0 0 2px rgba(0,0,0,.7);
 box-shadow: 0 0 3px rgba(0,0,0,.7);
 -webkit-border-radius: 15px;
 -moz-border-radius: 15px;
 border-radius: 15px;
 padding: 30px;
}

#comm_error { 
 text-align:center;
 font: 12px sans-serif;
 color:#ff0000;
 font-weight: bold;
 padding: 5px 0px;
 width:100%; 
}

#comm_singin {
 float:left;
 width:100%; 
 padding: 0px 0px 5px 0px;
}

#centerdmru_smail {
 float:left;
 width:100%; 
 padding: 5px 0px 3px 0px;
}

.comm_mess {
 font:12px Verdana,Arial,Helvetica,sans-serif;
 color:#555;
 width:100%; 
 padding:5px;
 border:1px solid #e2e2e2;
 background: #fefefe; 
 
}

#centerdmru_footer {
 float:left;
 width:100%; 
 padding: 15px 0px 0px 0px;
}

.comm_input,
.comm_name,
.comm_email {
 font:11px Verdana,Arial,Helvetica,sans-serif;
 color:#555;
 width:280px; 
 padding: 6px 5px;
 border:1px solid #D6D6D6;
 background: #f9f9f9; 
}

.input_name {
 background: url('http://www.center-dm.ru/ucoz/forma_coment/vxod_login.png') no-repeat center #f9f9f9;
}

.input_email {
 background: url('http://www.center-dm.ru/ucoz/forma_coment/vxod_email.png') no-repeat center #f9f9f9;
}

.codeButtons {
 color:#929292;
 text-shadow: 0px 1px 1px #fff;
 background: #ebebeb;
 padding: 2px 3px;
 margin: 0px 4px 0px 1px ;
 outline: 1px solid #D6D6D6;
 border:1px solid #fff;
}

.smail {
 font:11px Verdana,Arial,Helvetica,sans-serif; 
 font-weight: bold;
 padding: 4px 5px 0px 0px;
}

.securityCode {
 border:1px solid #D6D6D6;
 background: #f9f9f9; 
}

.knopka_coment {
 color:#8F9497;
 background: #F6F6F6; 
}

.knopka_coment:hover {
 color:#555;
 background: #F2F2F2; 
}

.knopka_coment, 
.knopka_coment:hover {
 font:11px Verdana,Arial,Helvetica,sans-serif; 
 text-shadow: 1px 1px 1px #fff;
 border:1px solid #D6D6D6;
 padding: 9px 10px;
}

.transparency_i a:hover img {
 filter: progid: DXImageTransform.Microsoft.Alpha(opacity=50); 
 -moz-opacity: 0.5;
 opacity: 0.5; 
 filter: alpha(opacity=50);
}

.left {float:left;}
.right {float:right;}
.clear {clear:left;}
.comm_location
{
 text-align:center;
}



/*---------------Comments_add---------------*/




/*---------------------------???-----------------------
td, body { font-size:10pt; color: #52596f;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:10pt; }
.copy {font-size:9pt;}
-----------------------------???----------------------*/